## org.opencyc.api
Class CycAccess.TraceWithNamesInfo

    java.lang.Object
      |
      +--org.opencyc.api.CycAccess.TraceWithNamesInfo

Enclosing class:
  CycAccess

protected class CycAccess.TraceWithNamesInfo
extends java.lang.Object

Field Summary
`boolean` `bypassConstantNameRequest`
`boolean` `traceWithNames`

Constructor Summary
`CycAccess.TraceWithNamesInfo()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### traceWithNames

    public boolean traceWithNames

### bypassConstantNameRequest

    public boolean bypassConstantNameRequest

Constructor Detail

### CycAccess.TraceWithNamesInfo

    public CycAccess.TraceWithNamesInfo()